Bug 30126 - placement with OverTheSpot input method is wrong
Summary: placement with OverTheSpot input method is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rxvt (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-01 02:52 UTC by Satoru SATOH
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 08:55:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satoru SATOH 2001-03-01 02:52:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.1 i686; en-US; 0.8) Gecko/20010221


With OverTheSpot input method, the opened XIM window places wrong position
(the left-top corner of the window).

Reproducible: Always
Steps to Reproduce:
1.run rxvt (LANG=ja_JP.eucJP)
2.Press [Shift]+[Space] to open XIM

	

Actual Results:  the XIM window opened at the left-top corner of the parent
window.

Expected Results:  The XIM window opened the current input place.

This upstream bug is already fixed (yesterday) in the current CVS tree.

Comment 1 Bill Nottingham 2001-03-01 05:51:08 UTC
new package was built.

Comment 2 Harald Hoyer 2001-06-20 08:55:21 UTC
is this still true for rxvt-2.7.6-2  ??


Comment 3 Satoru SATOH 2001-06-21 02:06:50 UTC
No. It already had been fixed.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.